cutCV {codelink} | R Documentation

## Calculate cutoff based in CV.

### Description

Takes a Codelink object and calculate cutoff based in CV.

### Usage

            cutCV(object, subset=c(1:dim(object)[2]))

### Arguments

`object` | an object of class "Codelink".
`subset` | subset of arrays to calculate cutoff with

### Details

First it computes the median of CV for each gene over all arrays. Then it computes the mean and sd of all medians. Finally:

cutoff = mean + 3 * sd

### Author(s)

Diego Diez

### Examples

    ## Not run:
        # data: Normalized Codelink object merged.
        cutoff <- cutCV(data)
    ## End(Not run)

[Package codelink version 1.12.1 Index]